<?php
/**
 * @package datamodul
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf 
 */


class TAN extends Datamodul
{ var $user_id;
  var $tan;
  var $used;
  var $usedate;
  
  function getTyp($pFieldName) {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'usedate':
        return VARTYP_DATE;
      case 'user_id':
      case 'used':
        return VARTYP_INT;
    }
  }
}
?>